<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ug_CN">
<context>
    <name>RecentFileExtension</name>
    <message>
        <source>Path: </source>
        <translation>يول: </translation>
    </message>
</context>
<context>
    <name>UkuiMenu::RecentFileExtension</name>
    <message>
        <source>Recent Files</source>
        <translation>يېقىنقى ھۆججەتلەر</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>ئېچىش</translation>
    </message>
    <message>
        <source>Remove this record</source>
        <translation>بۇ خاتىرىنى چىقىرىۋەتمەك</translation>
    </message>
    <message>
        <source>Clear all records</source>
        <translation>بارلىق خاتىرىلەرنى تازىلاش</translation>
    </message>
    <message>
        <source>Open file location</source>
        <translation>ھۆججەت ئورنىنى ئېچىش</translation>
    </message>
</context>
</TS>
